
package cn.orionsec.ops.handler.importer.impl;

import cn.orionsec.kit.spring.SpringHolder;
import cn.orionsec.ops.dao.FileTailListDAO;
import cn.orionsec.ops.entity.domain.FileTailListDO;
import cn.orionsec.ops.entity.importer.DataImportDTO;

public class TailFileDataImporter extends AbstractDataImporter<FileTailListDO> {

    private static final FileTailListDAO fileTailListDAO = SpringHolder.getBean(FileTailListDAO.class);

    public TailFileDataImporter(DataImportDTO importData) {
        super(importData, fileTailListDAO);
    }

}
